/* 
    Document   : common-content
    Created on : May 2, 2012, 1:32:10 PM
    Author     : ky6uHETc
    Description:
        Purpose of the stylesheet follows.
*/

.year-options li.selected > span,
.year-options li.selected > a{
    font-weight: bold;
}

#p_p_id_ContentEdit_WAR_SnCommonPortlets_ .v-verticallayout > div > div > .v-caption{
    display:none;  
}
#p_p_id_ContentEdit_WAR_SnCommonPortlets_ .edit-form-footer{
    margin-top: 20px; 
}
#p_p_id_ContentEdit_WAR_SnCommonPortlets_ .entry-info{
    padding: 8px 0;
    line-height: 16px;
    color: #777;
}
#p_p_id_ContentEdit_WAR_SnCommonPortlets_ .entry-info .v-label{
    display:inline;
    margin-right: 20px; 
}
#p_p_id_ContentEdit_WAR_SnCommonPortlets_ .entry-info .v-label .label-caption{
    margin-right: 5px;
}
#p_p_id_ContentEdit_WAR_SnCommonPortlets_ .entry-info .v-label span.user-info{
    display:inline-block;
}
#p_p_id_ContentEdit_WAR_SnCommonPortlets_ .entry-info .v-label span.user-info a img{
    height: 16px;
    float:left;
    margin: 0 5px;
}

.portlet-boundary_ShopOrder_WAR_SnCommonPortlets_ .choose-payment-method{
    text-align: center;
    color: #ccc;
    font-size: 34px;
    padding: 60px 0;
}
.portlet-boundary_ShopOrder_WAR_SnCommonPortlets_ .payment-method label{
    display:block;
}